<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07a9e14487483f75fd78db320c4dcc71">
  <dict>
    <!--2023-11-17 14:32:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
